Gentoo Archives: gentoo-perl

From: Michele Beltrame <admin@×××××××××.info>
To: gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Scalar::Util qw( weaken )
Date: Wed, 25 Mar 2009 09:35:37
Message-Id: 49C9FAE7.9090606@talkblade.info
In Reply to: [gentoo-perl] Scalar::Util qw( weaken ) by Alex Efros
Hi Alex!

I suggest you not use CPAN directly as, as you aready noticed, you'll end in a mess.

If the module you want to install is not in Portage, you can try looking for it
in the perl-experimental overlay (install layman, git, and synchronize the
overlay): there are about 300 commonly-used extra modules there.

If your module isn't there as well, consider asking for  it to be added:
basically you can do that on this list.
Another option is to use CPANPLUS-Dist-Gentoo, which does a better job that
g-cpan as of now.

Hope this helps.

Talk to you soon,
Michele.

-- 
Michele Beltrame
http://www.italpro.net/
ICQ 76660101 - SkyPe arthas77

Replies

Subject Author
Re: [gentoo-perl] Scalar::Util qw( weaken ) Alex Efros <powerman@××××××××××××××××××.com>